Source: golang-github-pointlander-compress
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-kjk-lzma-dev,
               golang-github-nfnt-resize-dev
Standards-Version: 4.6.0
Homepage: https://github.com/pointlander/compress
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pointlander-compress
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pointlander-compress.git
XS-Go-Import-Path: github.com/pointlander/compress
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-github-pointlander-compress-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         golang-github-kjk-lzma-dev,
         golang-github-nfnt-resize-dev
Description: parallelized modular compression library
 compress is a parallelized modular compression library
